latest version of expo-graphics does not work with expo v31


#1

I found that expo-graphics does not work with the latest expo sdk v31 on Android.
It will throw error:

undefined is not an object (evaluating'_expo.AR.TrackingConfigurations.World')

I created an issue about it.


#2

Thanks for creating an issue for this @jacky_ttt! I’m going to close this topic so all further discussion and progress can be found there.

Cheers,

Adam


closed #3